package com.bocloud.cmp.model;

/**
 * 资源池业务类
 *
 * @author wei wei
 * @version 1.0
 * @since 2016.03.31
 */
public class PoolBean {
    private Long id; // ID
    private String name; // 名称
    private String type;// 资源池类型
    private Long dcId; // 数据中心ID
    private String remark; // 描述

    /**
     * @return the id
     */
    public Long getId() {
        return id;
    }

    /**
     * @param id the id to set
     */
    public void setId(Long id) {
        this.id = id;
    }

    /**
     * @return the name
     */
    public String getName() {
        return name;
    }

    /**
     * @param name the name to set
     */
    public void setName(String name) {
        this.name = name;
    }

    /**
     * @return the type
     */
    public String getType() {
        return type;
    }

    /**
     * @param type the type to set
     */
    public void setType(String type) {
        this.type = type;
    }

    /**
     * @return the dcId
     */
    public Long getDcId() {
        return dcId;
    }

    /**
     * @param dcId the dcId to set
     */
    public void setDcId(Long dcId) {
        this.dcId = dcId;
    }

    /**
     * @return the remark
     */
    public String getRemark() {
        return remark;
    }

    /**
     * @param remark the remark to set
     */
    public void setRemark(String remark) {
        this.remark = remark;
    }
}
